Bug 171549 - Update port: www/mod_wsgi3 Upgrade to 3.4
Summary: Update port: www/mod_wsgi3 Upgrade to 3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-apache (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-11 17:40 UTC by Douglas Thrift
Modified: 2012-09-11 21:10 UTC (History)
1 user (show)

See Also:


Attachments
mod_wsgi3.2012-09-10T215141Z.diff (1.36 KB, patch)
2012-09-11 17:40 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2012-09-11 17:40:02 UTC
Upgrade www/mod_wsgi3 to 3.4. Clean up Makefile header.

https://redports.org/buildarchive/20120910215655-44634/

http://code.google.com/p/modwsgi/wiki/ChangesInVersion0304
Comment 1 Edwin Groothuis freebsd_committer 2012-09-11 17:40:17 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-09-11 17:40:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

apache@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2012-09-11 17:40:31 UTC
Maintainer of www/mod_wsgi3,

Please note that PR ports/171549 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171549

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2012-09-11 17:40:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 Douglas Thrift 2012-09-11 17:42:54 UTC
Ugh! When is it going to stop asking me to approve my own PRs?
-- 
Douglas Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>

On 9/11/2012 9:40 AM, Edwin Groothuis wrote:
> Maintainer of www/mod_wsgi3,
> 
> Please note that PR ports/171549 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171549
>
Comment 6 Olli Hauer freebsd_committer 2012-09-11 20:57:02 UTC
State Changed
From-To: feedback->analyzed

I'll take it 

wondering why you have to aproove your own ports. 
I suspect because the From: address ... slowhand.douglasthrift.net 
does not match the maintainer address
Comment 7 dfilter service freebsd_committer 2012-09-11 21:04:39 UTC
Author: ohauer
Date: Tue Sep 11 20:04:28 2012
New Revision: 304120
URL: http://svn.freebsd.org/changeset/ports/304120

Log:
  - Upgrade www/mod_wsgi3 to 3.4.
  - adopt new Makefile header.
  
  PR:		171549
  Submitted by:	Douglas Thrift <douglas@douglasthrift.net> (maintainer)

Modified:
  head/www/mod_wsgi3/Makefile
  head/www/mod_wsgi3/distinfo

Modified: head/www/mod_wsgi3/Makefile
==============================================================================
--- head/www/mod_wsgi3/Makefile	Tue Sep 11 19:51:00 2012	(r304119)
+++ head/www/mod_wsgi3/Makefile	Tue Sep 11 20:04:28 2012	(r304120)
@@ -1,17 +1,9 @@
-# New ports collection makefile for:	mod_wsgi
-# Date created:				07 April 2008
-# Whom:					Douglas Thrift
-#
 # $FreeBSD$
-#
 
 PORTNAME=	mod_wsgi
-PORTVERSION=	3.3
-PORTREVISION=	2
+PORTVERSION=	3.4
 CATEGORIES=	www python
-MASTER_SITES=	${MASTER_SITE_GOOGLE_CODE} \
-		http://apt.douglasthrift.net/files/${PORTNAME}/ \
-		http://code.douglasthrift.net/files/${PORTNAME}/
+MASTER_SITES=	GOOGLE_CODE
 PKGNAMEPREFIX=	${APACHE_PKGNAMEPREFIX}
 
 MAINTAINER=	douglas@douglasthrift.net

Modified: head/www/mod_wsgi3/distinfo
==============================================================================
--- head/www/mod_wsgi3/distinfo	Tue Sep 11 19:51:00 2012	(r304119)
+++ head/www/mod_wsgi3/distinfo	Tue Sep 11 20:04:28 2012	(r304120)
@@ -1,2 +1,2 @@
-SHA256 (mod_wsgi-3.3.tar.gz) = d96e1078990484cfe5579df1e95dc73f009495e9c3f9a066b0983650bd9e3243
-SIZE (mod_wsgi-3.3.tar.gz) = 117930
+SHA256 (mod_wsgi-3.4.tar.gz) = ae85c98e9e146840ab3c3e4490e6774f9bef0f99b9f679fca786b2adb5b4b6e8
+SIZE (mod_wsgi-3.4.tar.gz) = 122739
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Olli Hauer freebsd_committer 2012-09-11 21:04:55 UTC
State Changed
From-To: analyzed->closed

Committed, 
Thanks!